<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1901-08-05 04:00:00.00 GD 06h00'17.17" W 29d57'03.84" N</id>
<person>
<lastname>Louis Armstrong</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1901-08-05 04:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1901-08-05 04:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1901-08-04 22:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1901-08-04 22:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Orleans Parish</county>
<city>La Nouvelle-Orléans</city>
<longitude>06h00'17.17" W</longitude>
<latitude> 29d57'03.84" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Louisiane</state>
<country>États-Unis</country>
</horoscope>
